Bug 2074710

Summary: Transition to go-ovirt-client
Product: OpenShift Container Platform Reporter: Janos Bonic <jpasztor>
Component: Cloud ComputeAssignee: Evgeny Slutsky <eslutsky>
Cloud Compute sub component: oVirt Provider QA Contact: michal <mgold>
Status: CLOSED ERRATA Docs Contact:
Severity: medium    
Priority: medium CC: mburman, mgold
Version: 4.11   
Target Milestone: ---   
Target Release: 4.11.0   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-08-10 11:07:02 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Janos Bonic 2022-04-12 21:11:31 UTC
This bug tracks the transition to go-ovirt-client [1], a new backend for oVirt interactions, which fixes several bugs and adds significant logging and stability improvements.

[1]: https://github.com/ovirt/go-ovirt-client

Comment 6 Michael Burman 2022-06-26 13:20:26 UTC
Verified on - 4.11.0-0.nightly-2022-06-25-081133 and rhvm-4.5.1.2-0.11.el8ev.noarch

Comment 7 errata-xmlrpc 2022-08-10 11:07:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.11.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5069